$j(document).ready(function()
{ $j('#panel_list_rec_popilumetr input[type="checkbox"]').click(function() { $j(this).closest('tr').toggleClass('selected') ;});
  $j('td.preview_graf').hover(preview_graf_on,preview_graf_off) ;
}) ;

function preview_graf_on()
{ $j(this).find('div.panel_preview').show() ;
  if ($j(this).find('div.panel_preview').html()=="")
  { var sv_id=$j(this).find('div.panel_preview').attr('sv_id') ;
    var st_id=$j(this).find('div.panel_preview').attr('st_id') ;
    send_ajax_request({cmd:'aspmo_sv/draw_preview',sv_id:sv_id,st_id:st_id}) ;
  }
}
function preview_graf_off()
{
 $j(this).find('div.panel_preview').hide() ;
}